Hi all,
I have strange problem updating older version of my application on Series60 3rd edition phones. What i have is
* 1.0 version of my app. which is Symbian Signed
* 1.1 version of my app. which is Symbian Signed

When i first install 1.0 and try to install 1.1 on top of it installer says "Update error". I'm sure some of you had the same problem, any workarounds? I really do not want the user to uninstall 1.0 version because it contains some personal setting (bookmarks in my case). This update technique worked perfectly in Series60 2nd edition.
Please help.

regards,
M.